/**********************
* Plug-in specifiques *
**********************/

#sidebar #tribunelibreformulaire input {
    width: 110px;
    margin: 0 0 2px 0;
    padding: 0;
    }

#sidebar #tribunelibreformulaire input.submit  {
    width: auto;
    }

#sidebar #tribunelibre h3 {
    font-size: 1em;
    }

